<?xml version="1.0" encoding="GB2312"?>
<Config>
	<txtNet>
		<netName>/odm/etc/camera/cnnmodel/aisr/txtsr/txtSR</netName>
		<netPostScale>255</netPostScale>
		<netPostShift>0</netPostShift>
		<patchW>576</patchW>
		<patchH>576</patchH>
		<patchPadding>32</patchPadding>
		<inputPatch>2</inputPatch>
	</txtNet>
	<maxThreadNum>2</maxThreadNum>
	<enginesNum>1</enginesNum>
	<zoomRatio>10.0</zoomRatio>
	<blendAlpha>0.6</blendAlpha>
</Config>
